
/* ****************** 공백  ****************** */

.empty_line_458596_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_458596_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458596_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458596_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_458596_:before {content:'공백: 120px';}
}

@media (max-width:767px){
  .empty_line_458596_ {}
}

 @media \0screen{
	.empty_line_458596_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_458596_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458606_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_458606_ > div:after {content:''; display:block; clear:both;}
.layout_458606_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_458606_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458636_ {font-size:0;}
.title_458636_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_458636_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_458636_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_458636_.style_top p {padding-top:10px;}
.title_458636_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_458636_.style_right p {padding-right:14px;}
.title_458636_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_458636_.style_bottom p {padding-bottom:12px;}
.title_458636_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_458636_.style_left p {padding-left:14px;}
.title_458636_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_458636_.style_circle1 p {padding-left:20px;}
.title_458636_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_458636_.style_circle2 p {padding-left:20px;}
.title_458636_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_458636_ p span{color:#dd005f; position:relative;}
.title_458636_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_458636_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_458626_{margin-top: 10px;}
  .textarea_458626_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_458626_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_458626_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_458616_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_458616_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458616_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458616_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458616_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458616_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458616_:before {content:'공백: 20px';}
}

/* ****************** 표 2.0  ****************** */

.table_458646_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_458646_ * {box-sizing:border-box;}
.table_458646_ table {width:1300px; margin:0 auto; border-top:2px solid #7e49bf; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_458646_ td {height:50px; padding:30px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  .table_458646_ td img{border:5px solid #fff; border-radius:50%}
  .table_458646_ td img:hover {border:5px solid #1b9cb5; border-radius:50%}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_458656_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_458656_ > div:after {content:''; display:block; clear:both;}
.layout_458656_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_458656_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_458686_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_458686_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458686_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458686_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458686_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_458686_ {}
}

 @media \0screen{
	.empty_line_458686_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458686_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458676_ {font-size:0;}
.title_458676_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_458676_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_458676_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_458676_.style_top p {padding-top:10px;}
.title_458676_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_458676_.style_right p {padding-right:14px;}
.title_458676_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_458676_.style_bottom p {padding-bottom:12px;}
.title_458676_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_458676_.style_left p {padding-left:14px;}
.title_458676_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_458676_.style_circle1 p {padding-left:20px;}
.title_458676_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_458676_.style_circle2 p {padding-left:20px;}
.title_458676_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_458676_ p span{color:#dd005f; position:relative;}
.title_458676_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_458676_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_458666_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_458666_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458666_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458666_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458666_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458666_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458666_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_458696_ {clear:both; min-width:150px; max-width:1300px;  margin:0 auto; border-bottom:8px solid #eee; padding-bottom:30px; width:80%;}
.layout_458696_ > div {}
.layout_458696_ > div:after {content:''; display:block; clear:both;}
.layout_458696_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px;}
.layout_458696_ > div > [class^=container_]:after{content:''; display:block; width:1px; height:100%; background:#ccc; position:absolute; top:0; right:-10px;}
.layout_458696_ > div > .container_1 {width:33.333333333333%;}
.layout_458696_ > div > .container_2 {width:33.333333333333%;}
.layout_458696_ > div > .container_3 {width:33.333333333333%;}
.layout_458696_ > div > .container_3:after{display:none;}


@media (max-width:1600px){
  .layout_458696_{width:90%;}
}

@media (max-width:1300px){
  .layout_458696_{width:95%;}
}

@media (max-width:1023px){
  .layout_458696_{padding-bottom:0;}
  .layout_458696_ > div > [class^=container_]{padding:10px;}
  .layout_458696_ > div > [class^=container_]:after{width:100%; height:0px; top:auto; bottom:-10px; left:0;}
  .layout_458696_ > div > .container_1 {width:33.333%;}
  .layout_458696_ > div > .container_2 {width:33.333%;}
  .layout_458696_ > div > .container_2:after{display:block;}
  .layout_458696_ > div > .container_3 {width:33.333%;}
}

@media (max-width:780px){
  .layout_458696_{padding-bottom:10px; border-bottom:1px solid #ccc;}
  .layout_458696_ > div > [class^=container_]{padding:30px 0px 0px;}
  .layout_458696_ > div > [class^=container_]:after{width:100%; height:1px; top:auto; bottom:-10px; left:0;}
  .layout_458696_ > div > .container_1 {width:100%;}
  .layout_458696_ > div > .container_2 {width:100%;}
  .layout_458696_ > div > .container_2:after{display:block;}
  .layout_458696_ > div > .container_3 {width:100%;}
}

@media \0screen{
	.layout_458696_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458796_ {font-size:0;}
.title_458796_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_458796_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#aa96c0;}
.title_458796_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458796_.style_top p {padding-top:10px;}
.title_458796_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_458796_.style_right p {padding-right:14px;}
.title_458796_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_458796_.style_bottom p {padding-bottom:12px;}
.title_458796_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_458796_.style_left p {padding-left:14px;}
.title_458796_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_458796_.style_circle1 p {padding-left:20px;}
.title_458796_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_458796_.style_circle2 p {padding-left:20px;}
.title_458796_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458796_ p{font-size:15px; padding-bottom:13px;}
  .title_458796_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_458796_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_458796_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_458706_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_458706_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458706_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458706_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458706_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458706_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458706_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458726_ {font-size:0;}
.title_458726_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_458726_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458726_.style_top p {padding-top:10px;}
.title_458726_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_458726_.style_right p {padding-right:14px;}
.title_458726_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_458726_.style_bottom p {padding-bottom:12px;}
.title_458726_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_458726_.style_left p {padding-left:14px;}
.title_458726_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_458726_.style_circle1 p {padding-left:20px;}
.title_458726_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_458726_.style_circle2 p {padding-left:20px;}
.title_458726_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458726_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458746_ {font-size:0;}
.title_458746_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_458746_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#86b9c6;}
.title_458746_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458746_.style_top p {padding-top:10px;}
.title_458746_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_458746_.style_right p {padding-right:14px;}
.title_458746_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_458746_.style_bottom p {padding-bottom:12px;}
.title_458746_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_458746_.style_left p {padding-left:14px;}
.title_458746_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_458746_.style_circle1 p {padding-left:20px;}
.title_458746_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_458746_.style_circle2 p {padding-left:20px;}
.title_458746_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458746_ p{font-size:15px; padding-bottom:13px;}
  .title_458746_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_458746_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_458746_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_458716_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_458716_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458716_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458716_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458716_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458716_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458716_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458786_ {font-size:0;}
.title_458786_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_458786_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458786_.style_top p {padding-top:10px;}
.title_458786_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_458786_.style_right p {padding-right:14px;}
.title_458786_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_458786_.style_bottom p {padding-bottom:12px;}
.title_458786_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_458786_.style_left p {padding-left:14px;}
.title_458786_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_458786_.style_circle1 p {padding-left:20px;}
.title_458786_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_458786_.style_circle2 p {padding-left:20px;}
.title_458786_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458786_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458756_ {font-size:0;}
.title_458756_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_458756_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#aa96c0;}
.title_458756_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458756_.style_top p {padding-top:10px;}
.title_458756_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_458756_.style_right p {padding-right:14px;}
.title_458756_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_458756_.style_bottom p {padding-bottom:12px;}
.title_458756_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_458756_.style_left p {padding-left:14px;}
.title_458756_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_458756_.style_circle1 p {padding-left:20px;}
.title_458756_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_458756_.style_circle2 p {padding-left:20px;}
.title_458756_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458756_ p{font-size:15px; padding-bottom:13px;}
  .title_458756_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_458756_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_458756_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_458736_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_458736_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458736_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458736_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458736_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458736_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458736_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458766_ {font-size:0;}
.title_458766_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_458766_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458766_.style_top p {padding-top:10px;}
.title_458766_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_458766_.style_right p {padding-right:14px;}
.title_458766_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_458766_.style_bottom p {padding-bottom:12px;}
.title_458766_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_458766_.style_left p {padding-left:14px;}
.title_458766_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_458766_.style_circle1 p {padding-left:20px;}
.title_458766_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_458766_.style_circle2 p {padding-left:20px;}
.title_458766_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458766_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_458826_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_458826_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458826_:before {content:'공백: px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458826_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458826_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458826_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458826_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_458836_ {clear:both; min-width:150px; max-width:1300px;  margin:0 auto; border-bottom:8px solid #eee; padding-bottom:30px; width:80%;}
.layout_458836_ > div {}
.layout_458836_ > div:after {content:''; display:block; clear:both;}
.layout_458836_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px;}
.layout_458836_ > div > [class^=container_]:after{content:''; display:block; width:1px; height:100%; background:#ccc; position:absolute; top:0; right:-10px;}
.layout_458836_ > div > .container_1 {width:33.333333333333%;}
.layout_458836_ > div > .container_2 {width:33.333333333333%;}
.layout_458836_ > div > .container_3 {width:33.333333333333%;}
.layout_458836_ > div > .container_3:after{display:none;}


@media (max-width:1600px){
  .layout_458836_{width:90%;}
}

@media (max-width:1300px){
  .layout_458836_{width:95%;}
}

@media (max-width:1023px){
  .layout_458836_{padding-bottom:0;}
  .layout_458836_ > div > [class^=container_]{padding:10px;}
  .layout_458836_ > div > [class^=container_]:after{width:100%; height:0px; top:auto; bottom:-10px; left:0;}
  .layout_458836_ > div > .container_1 {width:33.333%;}
  .layout_458836_ > div > .container_2 {width:33.333%;}
  .layout_458836_ > div > .container_2:after{display:block;}
  .layout_458836_ > div > .container_3 {width:33.333%;}
}

@media (max-width:780px){
  .layout_458836_{padding-bottom:10px; border-bottom:1px solid #ccc;}
  .layout_458836_ > div > [class^=container_]{padding:30px 0px 0px;}
  .layout_458836_ > div > [class^=container_]:after{width:100%; height:1px; top:auto; bottom:-10px; left:0;}
  .layout_458836_ > div > .container_1 {width:100%;}
  .layout_458836_ > div > .container_2 {width:100%;}
  .layout_458836_ > div > .container_2:after{display:block;}
  .layout_458836_ > div > .container_3 {width:100%;}
}

@media \0screen{
	.layout_458836_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458866_ {font-size:0;}
.title_458866_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_458866_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#aa96c0;}
.title_458866_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458866_.style_top p {padding-top:10px;}
.title_458866_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_458866_.style_right p {padding-right:14px;}
.title_458866_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_458866_.style_bottom p {padding-bottom:12px;}
.title_458866_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_458866_.style_left p {padding-left:14px;}
.title_458866_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_458866_.style_circle1 p {padding-left:20px;}
.title_458866_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_458866_.style_circle2 p {padding-left:20px;}
.title_458866_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458866_ p{font-size:15px; padding-bottom:13px;}
  .title_458866_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_458866_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_458866_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_458946_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_458946_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458946_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458946_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458946_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458946_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458946_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458916_ {font-size:0;}
.title_458916_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_458916_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458916_.style_top p {padding-top:10px;}
.title_458916_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_458916_.style_right p {padding-right:14px;}
.title_458916_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_458916_.style_bottom p {padding-bottom:12px;}
.title_458916_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_458916_.style_left p {padding-left:14px;}
.title_458916_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_458916_.style_circle1 p {padding-left:20px;}
.title_458916_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_458916_.style_circle2 p {padding-left:20px;}
.title_458916_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458916_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458956_ {font-size:0;}
.title_458956_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_458956_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#86b9c6;}
.title_458956_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458956_.style_top p {padding-top:10px;}
.title_458956_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_458956_.style_right p {padding-right:14px;}
.title_458956_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_458956_.style_bottom p {padding-bottom:12px;}
.title_458956_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_458956_.style_left p {padding-left:14px;}
.title_458956_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_458956_.style_circle1 p {padding-left:20px;}
.title_458956_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_458956_.style_circle2 p {padding-left:20px;}
.title_458956_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458956_ p{font-size:15px; padding-bottom:13px;}
  .title_458956_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_458956_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_458956_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_458936_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_458936_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458936_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458936_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458936_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458936_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458936_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458846_ {font-size:0;}
.title_458846_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_458846_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458846_.style_top p {padding-top:10px;}
.title_458846_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_458846_.style_right p {padding-right:14px;}
.title_458846_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_458846_.style_bottom p {padding-bottom:12px;}
.title_458846_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_458846_.style_left p {padding-left:14px;}
.title_458846_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_458846_.style_circle1 p {padding-left:20px;}
.title_458846_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_458846_.style_circle2 p {padding-left:20px;}
.title_458846_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458846_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458926_ {font-size:0;}
.title_458926_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_458926_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#aa96c0;}
.title_458926_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458926_.style_top p {padding-top:10px;}
.title_458926_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_458926_.style_right p {padding-right:14px;}
.title_458926_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_458926_.style_bottom p {padding-bottom:12px;}
.title_458926_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_458926_.style_left p {padding-left:14px;}
.title_458926_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_458926_.style_circle1 p {padding-left:20px;}
.title_458926_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_458926_.style_circle2 p {padding-left:20px;}
.title_458926_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458926_ p{font-size:15px; padding-bottom:13px;}
  .title_458926_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_458926_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_458926_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_458856_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_458856_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458856_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458856_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458856_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458856_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458856_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_458906_ {font-size:0;}
.title_458906_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_458906_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_458906_.style_top p {padding-top:10px;}
.title_458906_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_458906_.style_right p {padding-right:14px;}
.title_458906_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_458906_.style_bottom p {padding-bottom:12px;}
.title_458906_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_458906_.style_left p {padding-left:14px;}
.title_458906_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_458906_.style_circle1 p {padding-left:20px;}
.title_458906_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_458906_.style_circle2 p {padding-left:20px;}
.title_458906_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_458906_ p{font-size:16px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458966_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_458966_ > div:after {content:''; display:block; clear:both;}
.layout_458966_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_458966_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_458976_{margin-top: 10px;}
  .textarea_458976_ p {
    display:block; margin:0; padding:0;
    font-size:15px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_458976_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_458976_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_458986_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_458986_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458986_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458986_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458986_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_458986_ {}
}

 @media \0screen{
	.empty_line_458986_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_458986_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458996_wrap{width:100%; background:url("/img_up/shop_pds/aaa01/farm/chi-ryo-nae-yong111677762006.png") no-repeat fixed center right; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; position:relative;}
.layout_458996_wrap:before{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.7); position:absolute; top:0; left:0; transition:all 0.2s;}
.layout_458996_wrap:hover:before{background:rgba(0,0,0,0.5);}

.layout_458996_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_458996_ > div:after {content:''; display:block; clear:both;}
.layout_458996_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_458996_wrap{width:96%; margin:0 auto;}
}
  
@media \0screen{
	.layout_458996_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_459016_ {font-size:0; margin:150px 55% 50px 0;}
.title_459016_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-1px; font-weight:bold; color:#a67cc5; line-height:1.4em; text-shadow:0 0 3px rgba(0,0,0,0.2);
}
.title_459016_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_459016_ p span{color:#fff; font-weight:normal; font-size:36px;}
  
.title_459016_.style_top p {padding-top:10px;}
.title_459016_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_459016_.style_right p {padding-right:14px;}
.title_459016_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_459016_.style_bottom p {padding-bottom:12px;}
.title_459016_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_459016_.style_left p {padding-left:14px;}
.title_459016_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_459016_.style_circle1 p {padding-left:20px;}
.title_459016_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_459016_.style_circle2 p {padding-left:20px;}
.title_459016_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
  .title_459016_{margin:70px auto 10px; width:100%; text-align:center;}
  .title_459016_ p{font-size:30px;}
  .title_459016_ p span{font-size:26px;}
}
  
@media (max-width:767px){
  .title_459016_{margin-top:30px;}
  .title_459016_ p{font-size:24px;}
  .title_459016_ p span{font-size:20px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_459006_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em; text-shadow:0 0 3px rgba(0,0,0,0.2); margin:0 55% 150px 0;
}
.textarea_459006_ p b{color:#ecffd5;}
  
@media (max-width:1023px){
  .textarea_459006_ p{margin:0 auto 70px; width:100%; text-align:center; font-size:14px;}
}
  
@media (max-width:767px){
  .textarea_459006_ p{margin-bottom:30px;}
}
